[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBComboBox.UpdateData

UpdateData - copies the new data via the datalink

## Declaration

Source position: dbctrls.pp line 660

`protected procedure TDBComboBox.UpdateData(`
`Sender: TObject`
`); override;`

## See also

TCustomDBComboBox.UpdateData |  | UpdateData - implements any pending changes in the data

The latest version of this document can be found at lazarus-ccr.sourceforge.net.